<?xml version="1.0"?>
<configuration>
    <system.web>
        <authorization>
            <allow users="*"/>
        </authorization>
      <httpRuntime executionTimeout="600"/>
    </system.web>
</configuration>
